<?php include('casa/setup.casa.php');

$id = DataForms::POST('traspa_id');

$Traspa = new DB();
$sqlTraspa = "DELETE FROM inventarios_traspasos WHERE traspa_id = '$id';";	
$Traspa->dbSQL($sqlTraspa);
?>		